Package wx :: Package lib :: Package floatcanvas :: Package Utilities :: Module BBoxTest :: Class testBBarray

[frames | no frames]

## Type testBBarray

    object --+
             |
      TestCase --+
                 |
                testBBarray

Method Summary
| `testJoin(self)`

Class Variable Summary
`BBox` | `BB` = `BBox([[ -26.5, 12. ], [ 58. , 540. ]])`
`ndarray` | `BBarray` = `array([[[ -23.5, 456. ], [ 56. , 532...`

Class Variable Details

### BB

  Type:
    `BBox`
  Value:

        BBox([[ -26.5,   12. ],
               [  58. ,  540. ]])

### BBarray

  Type:
    `ndarray`
  Value:

        array([[[ -23.5,  456. ],
                [  56. ,  532. ]],

               [[ -20.3,  460. ],
                [  54. ,  465. ]],

               [[ -23.5,  456. ],
                [  58. ,  540. ]],
        ...

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:46:54 2007 | http://epydoc.sf.net